.mid {
  margin-top: .5em;
}

.in { 
  margin-top: .5em;
  margin-left: 1em;
}

.notes { 
  counter-reset: notes;
}

.note {
  counter-increment: notes;
}

.note:before {
  content: counter(notes) ". ";
  font-weight: bold;
}

.note-cite {
  counter-increment: notes;
}

.note-cite:after {
  content: counter(notes);
  font-size: 65%;
  vertical-align: top;
}

.footnote { 
  float: footnote;
  width: 100%;
}

.tytul { 
  font-size: 110%;
  text-align: center;
  font-weight: bold;
   margin-bottom: 1em;
}

h2.num {
  counter-reset: h3 h4;
  counter-increment: h2;
}

h2.num:before {
  content:  counter(h2) ". ";
}

h3.num {
  counter-increment: h3;
  counter-reset: h4;
}

h3.num:before {
  content:  counter(h2) "." counter(h3) " ";
}

h4.num {
  counter-increment: h4;
}

h4.num:before {
  content:  counter(h2) "."counter(h3) "." counter(h4) " ";
}

.numer { 
  font-size: 110%;
  text-align: center;
  margin-bottom: 1em;
}

.art { 
   font-weight: bold;
}

.inner { 
  position: relative;
  margin-left: 1em;
  margin-bottom: 0.4em;
}

.bad {
 background-color: #FFB0B0;
}

.good {
 background-color: #B0FFB0;
}

.cond {
 background-color: #FFFF80;
}

.comment {
 background-color: #E0E0E0;
 font-style: oblique;
}

body {
  counter-reset: h2 h3 17 notes;
  font-family: sans-serif;
  font-size: normal;
  background: White;
}

.toc {
 width: 12em;
 float: left;
 background-color: #F0F0F0;
 margin-right: 1em;
 margin-bottom: 1em;
}

.tocInside {
 width: 190px;
 background-color: #F0F0F0;
 margin-right: 1em;
 margin-bottom: 1em;
}

.tocOutside {
 float: left;
 clear: left;
}

.adVertical {
 float: left;
 clear: left;
 margin-right: 1em;
 margin-bottom: 1em;
}

.ad {
 margin-right: 1em;
 margin-bottom: 1em;
}

.tocCell {
 background-color: #F4F4F4;
}

.toc1 {
  font-size: 110%;
  font-weight: bold;
  margin-top:0.5em;
}

.toc1b {
  font-weight: bold;
  margin-top:0.5em;
  font-size: 83%;
}

.toc2 {
  position: relative;
  font-weight: normal;
  margin-top: 0.5em;
}

.toc2special {
  font-size: 77%;
  font-style: oblique;
  position: relative;
  font-weight: normal;
  margin-left: 1em;
  margin-top:0.5em;
}

.toc3 {
  position: relative;
  font-weight: normal;
  margin-left: 1em;
  margin-top:0.5em;
}

a {
  text-decoration: none;
}

.photo {
  float: right;
  font-style: oblique;
  clear: right;
  margin-left:0.5em;
  margin-top:0.5em;
  margin-bottom:0.5em;
  border: none;
}

.photoLeft {
  float: left;
  font-style: oblique;
  margin-right:0.5em;
  margin-bottom:0.5em;
  border: none;
}

.seq {
  float: left;
  font-style: oblique;
  margin-right:0.5em;
  margin-left:0.5em;
  margin-top:0.5em;
  margin-bottom:0.5em;
  border: none;
}

img {
  border: 0px solid;
}

.title {
  text-align: center;
}

.author {
  text-align: center;
  font-style: italic;
}

.afisz {
  width: 185mm;
  height: 236mm;
  text-align: left;
  font-size: 260%;
  line-height: 1.2;
}

.afisz2 {
  width: 185mm;
  height: 245mm;
  text-align: left;
  font-size: 130%;
}

.web {
  border: 2px  solid;
  width: 88mm;
  height: 123mm;
  margin: 1mm;
  line-height: 1.2;
}

.web-in {
  margin: 2mm;
  text-align: left;
  height: 108mm;
  width: 84mm;
  font-size: 114.4%;
}

.web-small {
  border: 2px  solid;
  width: 88mm;
  height: 123mm;
  margin: 1mm
}

.web-small-in {
  margin: 2mm;
  text-align: left;
  height: 119mm;
  width: 84mm;
  font-size: 65%;
}

.web-in2 {
  margin: 3mm;
  width: 84mm;
  height: 17mm;
  text-align: left;
  font-size: 104%;
}

.ustd {
  margin-bottom:0.8em;
}

.ustd-cont {
  margin-top:0.8em;
  margin-bottom:0.8em;
}

.ustd0 {
  margin-bottom:0em;
}

.ustd1 {
  margin-bottom:0.4em;
}

.ustd-right {
  margin-top: 0em;
  margin-bottom:0.8em;
  text-align: right;
}

.ustd0-right {
  margin-top: 0em;
  margin-bottom:0em;
  text-align: right;
}

.ulotka {
  margin-bottom: 0mm;
  width: 87mm;
  height: 112mm;
  text-align: left;
  font-size: 125%;
  line-height: 1.2;
}

.ulotka2 {
  margin-bottom: 0mm;
  width: 87mm;
  height: 118mm;
  text-align: left;
  font-size: 70%;
  line-height: 1.2;
}

.ufinal {
  margin-top: 0.8em;
  text-align: center;
  font-size: 120%;
  font-weight: bold;
}

.ufinal-cont2 {
  margin-top: 0.4em;
  text-align: center;
  font-size: 120%;
  font-weight: bold;
}

.ufinalsmall {
  margin-top: 0.3em;
  text-align: center;
  font-size: 115%;
  font-weight: bold;
}

.ufinal-cont {
  margin-top: 0em;
  text-align: center;
  font-size: 120%;
  font-weight: bold;
}

.ufooter {
  margin-top: 0mm;
  text-align: left;
}

.web .ufooter {
  position: relative;
  bottom: 0em;
  font-size: 60%
}

.ulotka-footer {
  margin-top: 0mm;
  width: 87mm;
  text-align: left;
  font-size: 130%;
  line-height: 1.2;
}

.ulotka-footer .ufooter {
  position: relative;
  bottom: 0em;
  font-size: 60%
}

.ufooter-inner {
  margin-top: 0px;
  margin-bottom: 0px;
}
.grzech { 
border: 2px solid;
margin-top: 1.6em;
}

.grzech-inner { 
margin: 0.3em;
text-align: center;
}

.ulotki-odstep {
  width:5em
}

.ulotki-odstep-m {
  width:1.8em
}
.ulotki-odstep-n {
  width:1.8em
}

.blacklink { 
  font-weight: bold;
  color: black;
}

.tm { 
  color: #00B000;
  font-style: oblique;
  font-weight: bold;
}

.tm:after{ 
content: 
}


